API RestDatasets
Dernière mise à jour le 20 juillet 2026
Empty a dataset's data, keeping the dataset and its settings.
Pass trigger_resync=true to force a full resync for incrementally synced datasets.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
dataset_id*Dataset Id
Query Parameters
trigger_resync?Trigger Resync
Default
falseResponse Body
application/json
curl -X DELETE "https://example.com/datasets/string/truncate"{ "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0", "dataset_name": "string", "line_count": 0, "message": "string"}Continuer plus loin